Introduction Source Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/introductionSourceType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/introductionSourceType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/introductionSourceType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "Internet",
"title": "Internet",
"businessUnit": "sandbox"
},
{
"code": "Introducer",
"title": "Introducer",
"businessUnit": "sandbox"
}
]Classifiers
Introduction Source Type
GET
/
classifier
/
introductionSourceType
Introduction Source Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/introductionSourceType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/introductionSourceType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/introductionSourceType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "Internet",
"title": "Internet",
"businessUnit": "sandbox"
},
{
"code": "Introducer",
"title": "Introducer",
"businessUnit": "sandbox"
}
]âI